//body{background:green}

.FrontLowerAds{
width:50%;float:left;background:#ffffff;
}

//#header{overflow:hidden}


.headerimg .aviation img{margin-left:-150px;}
.headerimg .spacecamp img{margin-left:-60px;}
.headerimg .robotics img{margin-left:-150px;}


.frontbannertext{
display:relative !important;
font-size:145%;

margin-bottom:4.5%;
color:#ffcc00;
text-decoration:none;
max-width:410px;
margin-top:-7.15%;
min-height:40px;
margin-left:-.05
}

.container {
    padding-top: 40px;
    padding-left: 0px;
    margin-left: 10px;
width:95%
}

#facebookfeed {
    width: 40%;
    min-width: 350px;
    float: right;
    margin-left: 10%;
}
#footer .block-block div ul{
width:250px;float:left;
}

#footer .block-block{margin-left:120px}

.sc2017header ul{
width:790px;
font-size:11px;}